<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Flamenco&family=Noto+Sans:wght@400;700&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="./styles/style.css">
    <title>Veritassum</title>
</head>
<body>
    <header id="main-header">
        <h1>Marcel pour lui</h1>
        <nav>
            <a href="boutique.html">item 1</a>
            <a href="#">item 2</a>
            <a href="#">item 3</a>
            <a href="#">item 4</a>
            <button>Mon compte</button>
        </nav>
    </header>
    <main>

        <section class="marcel">
            <div class="wrapper">
                <div class="image"></div>
                <header>
                    <h2 class="h2">Bienvenu chez Marcel</h2>
                    <h4>Messieurs pour vos soins personnels pensez Marcel</h4> 
                </header>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis enim facere, libero, in corporis tempora odit, omnis temporibus dignissimos mollitia neque nam perferendis cupiditate. Iusto ad quasi suscipit nulla temporibus?</p>
                <footer>
                    Merci de nous faire confiance
                    <img src="./images/signature.jpg" alt="Marcel Smith">
                    <em>Marcel Smith</em>
                    Fondateur et propriétaire de<br>
                    Marcel pour lui
                </footer>
            </div>
        </section>
        <div class="clearfix"></div>
        <section>
            <div>
                <header>
                    <h3>Injectoscope</h3>
                    <h4>Parce que d’injecter du scope tue les bactéries</h4>
                </header>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia ea, quod voluptas sint iure quasi a sed dicta. Quasi quas veritatis similique sit inventore cum architecto animi, fuga odio quidem!</p>
                <button>Cliquez ici pour en savoir plus</button>
            </div>
            <div>
                <img src="./images/injectosope.jpg" alt="Injectoscope">
            </div>
        </section>
    </main>
    <footer>
        <!-- This is empty -->
    </footer>
</body>
</html>
